Rozszerzenie yii-elfinder2 zostało zaktualizowane. Zmiany to:

  • Aktualizacja elFindera do wersji 2.1.50.
  • Podbito wymaganą wersję PHP do 5.4.

Kod rozszerzenia można pobrać z repozytorium na GitHubie lub zainstalować za pomocą Composera.

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *